server.port=0

spring.application.name=insurance-registry-client

eureka.client.service-url.defaultZone=http://localhost:8761/eureka/

logging.pattern.console=%C{1.} [%-5level] %d{HH:mm:ss} - %msg%n

spring.datasource.url=jdbc:postgresql://localhost:5434/insurance_registry_db
spring.datasource.username=par
spring.datasource.password=par
spring.datasource.driver-class-name=org.postgresql.Driver

spring.jpa.show-sql=true
spring.jpa.database=postgresql
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL10Dialect
spring.jpa.hibernate.ddl-auto=validate

spring.flyway.enabled=true
spring.flyway.user=par
spring.flyway.password=par
spring.flyway.url=jdbc:postgresql://localhost:5434/insurance_registry_db

